BODY {
  background-repeat: no-repeat;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height:5mm;
}

TD {
  background-repeat: repeat;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height:5mm;
}

INPUT {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
}

SELECT { font-family: Tahoma, Verdana, Arial, sans-serif;
 font-size: 11px;
}

H1 {
  font-family : Arial;
  font-size : 16px;
  font-weight :bold;
  color:#696969;
}

H2 {
  font-family :Tahoma, Verdana, Courier, Sans-Serif ;
  font-size: 11px;
  font-weight :bold;
}

H3 {
  font-family : Arial;
  font-size : 12px;
  font-weight :bold;
  color:#232323;
}

H4 {
  font-family : Tahoma, Verdana, Courier, Sans-Serif;
  font-size : 12px;
  font-weight :bold;
}

H5 {
  font-family : Tahoma, Verdana, Courier, Sans-Serif;
  font-size : 11px;
  font-weight :bold;
}

H6 {
  font-family : Tahoma, Verdana, Courier, Sans-Serif;
  font-size : 11px;
  font-weight : normal;
  text-decoration : underline;
}

PRE {
  font-family :Tahoma, Verdana, Courier, Sans-Serif ;
  font-size : 11px;
  font-weight :lighter;
}

ADDRESS {
  font-family :Tahoma, Verdana, Courier, Sans-Serif ;
  font-size : 11px;
  font-style: italic;
}

LI {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
}

A {
  text-decoration: underline;
  color: #000000;
}

A:hover {
  color: #000000;
}

A.normal {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight :normal;
  font-style :normal;
  text-decoration: underline;
  color: #000000;
}
A.normal:hover,A.normal:active,A.normal:visited {
  color: #000000;
}
A.logged:hover {
  color: #ffffff;
}

.header_logo {background-repeat: no-repeat; background-position: right;}
.header_sublevel_menu {background-repeat: no-repeat; line-height:1mm;}

.header_current_event {
background-repeat: no-repeat;
font-family: Tahoma, Verdana, Arial, sans-serif;
background-color: #f0f0f0;
font-size:11px;
FONT-WEIGHT: bold;
}

.logged {
font-family: "Trebuchet MS",
Tahoma, Verdana, Arial, sans-serif;
font-size: 10px;
line-height:4mm;
color: #ffffff;
}

.RowSubTitle{
  font-family: Tahoma, Verdana, Arial, sans-serif;
  BACKGROUND-COLOR: #9fc2cf;
  font-size: 11px;
  FONT-WEIGHT: normal;
  COLOR: #000000;
}

.RowTitle{
  font-family: Tahoma, Verdana, Arial, sans-serif;
  BACKGROUND-COLOR: #9fc2cf;
  font-size: 11px;
  FONT-WEIGHT: bold;
  COLOR: #000000;
}
.RowEven{
  BACKGROUND-COLOR: #ffffff;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  FONT-WEIGHT: normal;
  font-size: 11px;
  COLOR: #000000;
}
.RowOdd{
  BACKGROUND-COLOR: #f0f0f0;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  FONT-WEIGHT: normal;
  font-size: 11px;
  COLOR: #000000;
}
TH{
  font-family: Tahoma, Verdana, Arial, sans-serif;
  BACKGROUND-COLOR: #9fc2cf;
  font-size: 11px;
  FONT-WEIGHT: bold;
  COLOR: #000000;
}

.buttonUsual{
  background-color: #cccccc;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
  color: #000000;
}

.buttonImportant{
  background-color: #cccccc;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #161616;
}

.InitPageText
{
        font-family :Tahoma, Verdana, Courier, Sans-Serif ;
        font-size:11px;
        font-variant :small-caps;
        color : #696969;
}

.comments{
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 10px;
line-height : normal;
}
.error {
 color: #AA2222;
}




div.tableheaderbuttons, div.actionbuttons{
	font-weight: normal;
	float: right;
	}
div.tableheaderbuttons label{
	font-size: .9em;
	float: left;
	clear: none;
	height: 15px;
	padding: 1px 2px 0 0;
	margin: 0;
	}
div.tableheaderbuttons a, div.actionbuttons a{
	margin: 3px 0 0 5px;
	}
div.tableheaderbuttons a.seperate, div.actionbuttons a.seperate{
	margin: 3px 15px 0 5px;
	}
div.actionbuttons {margin: 0 0 8px 0; }

table.details div.tableheaderbuttons, table.filter div.tableheaderbuttons{padding-right: 15px;}
table.nestedtable div.tableheaderbuttons{padding-right: 0;}


/* Buttons ***************************************************************************************************************************/
a.rowtoggleblue, a.rowtogglegreen { /* -/+ toggle bottons */
	text-decoration: none;
	display: block;
	float: left;
	width: 19px;
	height: 18px;
	background: url(/r/r/images/yui/plus-blue.gif);
	}
a.rowtogglegreen {
	background: url(/r/r/images/yui/plus-green.gif);
	}
a.rowtoggledblue, a.rowtoggledgreen { /* -/+ toggle bottons */
	text-decoration: none;
	display: block;
	float: left;
	width: 19px;
	height: 18px;
	background: url(/r/r/images/yui/minus-blue.gif);
	}
a.rowtoggledgreen {
	background: url(/r/r/images/yui/minus-green.gif);
	}
a.rowpopoutblue, a.rowpopoutgreen { /* -/+ toggle bottons */
	text-decoration: none;
	display: block;
	float: left;
	width: 19px;
	height: 18px;
	background: url(/r/r/images/yui/popout-blue.gif);
	}
a.rowpopoutgreen {
	background: url(/r/r/images/yui/popout-green.gif);
	}
a.rowtoggleblue span, a.rowtogglegreen span, a.rowpopoutblue span, a.rowpopoutgreen span {display: none;} /* Replace -/+ with image and hide text */
a.rowtoggledblue span, a.rowtoggledgreen span {display: none;} /* Replace -/+ with image and hide text */

/* Filter Table */
table.appheader tr.colhead td {
	color: #000;
	font-size: .9em;
	font-weight: bold;
	border: 1px solid #c0c3ca;
	padding: 1px 4px;
	background: #e3eae2;
	}
table.appheader th {
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	border: 1px solid #c0c3ca;
	padding: 6px 4px;
	background: url(/r/r/images/yui/appheader.gif) #ececec bottom repeat-x;
	}
table.appheader th span.status{
	background: red;
	padding: 3px 5px;
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	}


table.appheader th.info {
	background: #f2f7ef;
	border: solid #729d5f 3px;
	}
table.appheader th.info span.info{
	display: block;
	float: left;
	margin: 0 30px 0 5px;
	font-weight: normal;
	height: 18px;
	line-height: 18px;
	}
table.appheader th h3 {
	float:left;
	color: #333;
	margin: 0;
	padding: 3px 0 3px 5px;
	font-size: 1.1em;
	}
table.appheader th h3 span{font-weight: normal; margin: 0 0 0 5px;}

table.appheader th h4 {
	float:left;
	color: #333;
	margin: 0;
	padding: 3px 0 3px 5px;
	font-size: 0.9em;
	}
table.appheader th h4 span{font-weight: normal; margin: 0 0 0 5px;}

table.appheader tr.alt {
	background: #f0f5ee;
	}
table.appheader tr.colhead td a{
	text-decoration: underline;
	color: #324c4d;
	}
table.appheader tr.colhead td a:hover{
	color: #677d74;
	}
table.appheader tr.colhead td.sorted a{
	text-decoration: underline;
	color: #324c4d;
	}

table.confirmation {
	border-collapse: collapse;
}

table.confirmation tr td{
	border: 1px solid black;
}

.TableSegmentWhite {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; BACKGROUND: white no-repeat left top; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 1px
}
.colorOnWhite {
	FONT: bold 12px Helvetica, Arial, sans-serif; POSITION: relative; TEXT-ALIGN: left
}
.tableQuestion {
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #000000
}
.tableAnswer {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #000000
}